@import url('http://fonts.googleapis.com/css?family=Averia+Libre|Ubuntu:400,700,400italic,700italic|Droid+Sans+Mono');

body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 10pt;
    background: #ddd;
    overflow-y: scroll;
    overflow-x: auto;
}

a:hover {background: #fff;}

.leftcol {
    float: left;
    max-width: 40em;
}

article {
    padding: 1ex 1em;
    margin-bottom: 1em;
    background: rgba(255,255,255,0.85);
}

article.links table { width: 100%; }
article.links td { vertical-align: top;}

h1 {
    font-family: 'Averia Libre', serif;
    margin: 0;
}
h1 a {
    text-decoration: none;
    color: #000;
}

header {
    font-size: 120%;
}
header h1 a {
    text-shadow: #fff 0 0 0.3em;
    color: rgba(255,255,255,0.8);
    text-decoration: none;
}
header h1 a:hover {
    text-shadow: none;
    background: none;
}
header h4 {
    color: rgba(255,255,255,1);
    margin: 0 0 1em 1em;
}

nav {
    margin-left: 41em;
    padding: 1ex;
}
nav section:first-child h4 {margin-top: 0;}
nav h4 {margin-bottom: 0;}

.nowrap {
    white-space: nowrap;
}

#recent div {
    margin-top: 1ex;
}

.author-line { float: left; }
.published { text-align: right; }
.byline {
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 90%;
}

pre, .syntaxhighlighter {
    font-family: 'Droid Sans Mono';
    overflow: auto;
    padding: 1ex 1em;
    background: rgba(255,255,255,0.5);
    line-height: 12pt;
}
code, tt {
    font-family: 'Droid Sans Mono';
}
.syntaxhighlighter .code .line {
    white-space: pre;
    margin: 0 1em;
}
.syntaxhighlighter .gutter {
    text-align: right;
    color: #777;
    font-size: 75%;
    padding-top: 2px;
}
.syntaxhighlighter .toolbar {
    display: none;
}
pre::-webkit-scrollbar, .syntaxhighlighter::-webkit-scrollbar{height:10px;overflow:visible;width:16px}
pre::-webkit-scrollbar-button, .syntaxhighlighter::-webkit-scrollbar-button{height:0;width:0}
pre::-webkit-scrollbar-thumb, .syntaxhighlighter::-webkit-scrollbar-thumb{background: rgba(0,0,0,0.2);}
pre::-webkit-scrollbar-track, .syntaxhighlighter::-webkit-scrollbar-track{
    background-clip:padding-box;
    border:solid transparent;
    border-width:0 0 0 4px;
    background: none;
}

.all {
    max-width: 60em;
    margin-left: auto;
    margin-right: auto;
}

footer {
    clear: both;
}

.syntaxhighlighter .string { color: #b0b; }
.syntaxhighlighter .color2 { color: #00c; }
.syntaxhighlighter .keyword { color: #090; }
.syntaxhighlighter .functions { color: #090; }
.syntaxhighlighter .comments { color: #b00; }
.syntaxhighlighter a { color: #00f; text-decoration: none;}

/* google doc classes -- highly suspect technique to name these here */
.c5  { font-weight: bold }
.c10 { font-style: italic }
.c2  { font-style: italic }

/* personal themes */

body.kanaka {background: url(../images/static.png) #555;}
.kanaka a:hover {background: #fff;}
.kanaka h1 a:hover {background: none; color: #fff;}
.kanaka article {box-shadow: #fff 0 0 10px 5px;}
.kanaka nav a:hover {background: #000;}
.kanaka nav a {color: #77f; }
.kanaka nav a:visited {color: #d0f; }
.kanaka nav {
    box-shadow: #000 0 0 10px 2px;
    background: rgba(0, 0, 0, 0.7);
    color: white;
}

body.Chouser {background: url(../images/clouds.jpg) #ddf;}
.Chouser article {background: rgba(255,255,255,0.2);}
